using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

namespace Saltosion.OneWeapon.GUI {
    public class BackToMainMenuButton : MonoBehaviour {
        public string MainMenuScene;

        public void BackToMainMenu() {
            SceneManager.LoadScene(MainMenuScene);
        }
    }
}
